Module | ActionController::HttpAuthentication::Basic::ControllerMethods
In: | lib/action_controller/http_authentication.rb

### Methods

authenticate_or_request_with_http_basic authenticate_with_http_basic request_http_basic_authentication

### Public Instance methods

authenticate_or_request_with_http_basic(realm = "Application", &login_procedure)
authenticate_with_http_basic(&login_procedure)
request_http_basic_authentication(realm = "Application")

[Validate]